.contact-section-content p {
  font-weight: 600;
}
.contact-section {
  margin-top: 50px;
}

.contact-section-details {
  margin-bottom: 30px;
  padding: 40px 30px 40px 30px;
  display: flex;
  flex-wrap: wrap;
  background: #fff;
}

.contact-section-details .contact-section-detail-item {
  width: 50%;
}

.contact-section-details .contact-section-detail-item span {
  display: inline-block;
  width: 100%;
  color: #4c4c52;
}

.contact-section-details .contact-section-detail-item a,
.contact-section-address-map-link a {
  color: var(--bs-link-color);
  text-decoration: none;
}

.contact-section-details .contact-section-detail-item a:hover,
.contact-section-address-map-link a:hover {
  color: var(--bs-link-hover-color);
}

.contact-section-address-icon {
  width: 60px;
  margin-right: 20px;
}

.contact-section-address {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.contact-section-address-address {
  padding: 0 20px;
  font-weight: 600;
  width: calc(100% - 80px);
}

.contact-section-address-map-link {
  text-align: right;
}

.contact-section-address-inner {
  display: flex;
  flex-wrap: wrap;
  width: 352px;
}

.contact-section-address-icon-inner {
  background: #f7f7fa;
  width: 60px;
  height: 60px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.contact-section-address-map-link a {
  text-transform: uppercase;
}

.contact-section-form {
  max-width: 508px;
  width: 90%;
  float: right;
  margin: 0px 10px 0px 0px;
  padding: 55px 55px 55px 55px;
  border-radius: 40px 40px 40px 40px;
  background: #ffffff;
  box-shadow: 10px 7px 0px 0px #000000;
  position: relative;
}
.contact-section-form .form-control {
  border-radius: 18px;
  padding: 13px 22px 13px 22px;
  box-shadow: 0 0 !important;
}
.contact-section-form .form-control:focus,
.contact-section-form .form-control:hover {
  border-color: #6754e9;
}
.contact-section-form .form-control::-webkit-input-placeholder {
  color: var(--placeholder);
}
.contact-section-form .form-control::-moz-placeholder {
  color: var(--placeholder);
}
.contact-section-form .form-control:-ms-input-placeholder {
  color: var(--placeholder);
}
.contact-section-form .form-control:-moz-placeholder {
  color: var(--placeholder);
}
.contact-section-form-icon {
  position: absolute;
  top: -25px;
  z-index: 99;
  right: 60px;
  transform: rotate(20deg);
  -webkit-transform: rotate(20deg);
}

.contact-section-form span.wpcf7-not-valid-tip {
  padding-left: 10px;
}

.contact-section-form .wpcf7-response-output,
.contact-section-form span.wpcf7-not-valid-tip {
  font-size: 12px;
  font-weight: 600;
}

@media screen and (max-width: 1279px) {
  .contact-section-form {
    width: 100%;
    margin: 60px auto 0 auto;
    float: none;
  }
  .contact-section-form {
    padding: 30px;
  }

  .contact-section-form-icon svg {
    width: 35px;
    height: 35px;
  }

  .contact-section-form-icon {
    top: -15px;
  }
}

@media screen and (max-width: 576px) {
  .contact-section-address-inner {
    width: 100%;
  }

  .contact-section-address-map-link {
    text-align: center;
    margin-top: 10px;
    width: 100%;
  }

  .contact-section-address-address {
    display: inline-flex;
    align-items: center;
    padding-right: 0;
    width: calc(100% - 60px);
    padding-left: 0;
  }

  .contact-section-address-icon {
    width: 40px;
  }

  .contact-section-address-icon-inner {
    width: 40px;
    height: 40px;
  }
  .contact-section-details {
    padding: 20px;
  }
  .contact-section-details .contact-section-detail-item {
    width: 100%;
  }
  .contact-section-detail-item:not(:last-child) {
    margin-bottom: 20px;
  }
}
